%define _altdata_dir %_datadir/alterator

Name: alterator-license
Version: 0.2
Release: alt1

Packager: Stanislav Ievlev <inger@altlinux.org>

BuildArch:	noarch

Source:%name-%version.tar

Summary: alterator module for license setup
License: GPL
Group: System/Configuration/Other
Requires: alterator >= 2.9

BuildPreReq: alterator >= 2.9-alt0.10
BuildRequires: alterator

%description
alterator module for license setup

%prep
%setup -q

%build
%make_build

%install
%makeinstall HTMLROOT=%buildroot%_var/www/
%find_lang %name

%post
%update_menus

%postun
%clean_menus

%files -f %name.lang
%_datadir/alterator/applications/*
%_datadir/alterator/ui/*/
%_datadir/alterator/help/*/*
%_alterator_backend3dir/*

%changelog
* Tue Jan 22 2008 Stanislav Ievlev <inger@altlinux.org> 0.2-alt1
- add help
- backend: add support for diffent licenses

* Wed Oct 10 2007 Stanislav Ievlev <inger@altlinux.org> 0.1-alt4
- fix again

* Fri Oct 05 2007 Stanislav Ievlev <inger@altlinux.org> 0.1-alt3
- fix translation

* Tue Sep 18 2007 Stanislav Ievlev <inger@altlinux.org> 0.1-alt2
- convert license to html format

* Thu Aug 16 2007 Alexey Gladkov <legion@altlinux.ru> 0.1-alt1
- Initial release
